{
    "tlVisitors": {
        "add_new_visitor": "Magdagdag ng bagong bisita sa museo",
        "generate_qr_code": "Mag-generate ng QR code",
        "new_visitor_added": "May naidagdag na bagong bisita.",
        "day": "Araw",
        "week": "Linggo",
        "month": "Buwan",
        "all_time": "Lahat ng panahon",
        "filter_by_time": "Salain ayon sa panahon",
        "time_context": "Petsa (sa konteksto ng panahon)",
        "ticket_types": "Uri ng bisita (ayon sa ticket)",
        "amount": "Halaga",
        "other_not_categorized": "At iba pa \/ Labas sa kategorya",
        "calendar_week": "Linggo",
        "year": "Taon",
        "manually_add": "Magdagdag ng bisita",
        "number_new_visitors": "Dami ng bagong bisita",
        "in_numbers": "Dami",
        "manage_ticket_types": "Pamahalaan ang mga uri ng tiket",
        "export_all_visitors": "Export all visitor logs"
    }
}